Hi Mappers,

I've been looking for assets on the market place that will be compatible with the UT Editor V 4.15.0. When I filter the Epic free assets by the 4.15.0 engine version a handful of packs come up (mainly Infinity Blade) but the info states these packs are for V 4.23. Does anyone know if they will work with the UT Editor?

cheers

Browndog